/***************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		
/*		Note: Design for Landscape tablets
/*
/***************************************************************************************/

@media (max-width: 979px) 
{
	h1
	{
		font-size: 48px;
	}
	
	h2
	{
		font-size: 36px;
	}
	
	h3,
	#copyright .siteName
	{
		font-size: 24px;
	}
	
	h4 
	{
		font-size: 16px;
	}
	
	#logo 
	{
		margin: 10px 0 0;
	}	

	#logo h4, 
	#logo h5, 
	#logo h6
	{
		margin: 0px;
	}

	.scrolled #logo img
	{
		width: 45%;	
	}
	
	#bottom-header-row.shift-top 
	{
		margin-top: 100px;
	}
		
	.thumbnails
	{
		margin-left: -12px;
	}
	
	.thumbnails > li
	{
		margin-left: 12px;
	}
	
    #back-top
	{
		right: 10px;
	}
	
	.row-fluid
	{
		margin-left: -12px;
	}
	
	.row-fluid [class*="itemSpan"], 
	.row-fluid [class*="span"]
	{
		padding-left: 12px;
	}
	
	.fluid
	{
		margin-left: -12px;
	}
	
	ul.sf-menu > li > a, 
	ul.sf-menu > li > span
	{
		padding: 0px 8px;
		line-height: 100px;
	}
	
	.scrolled ul.sf-menu > li > a, 
	.scrolled ul.sf-menu > li > span 
	{
		padding: 0px 10px;
	}
	
	ul.sf-menu li > ul
	{
		top: 105px;
	}

	.radial-progress
	{
		width: 173px;
		height: 173px;
	}
	
	.radial-progress .circle .mask
	{
		clip: rect(0px, 173px, 173px, 86px);
		height: 173px;
		width: 173px;
	}
	
	.radial-progress .circle .mask .fill
	{
		width: 157px;
		height: 157px;
		clip: rect(0px, 86px, 173px, 0px);
	}
	
	.radial-progress .inset
	{
		height: 157px;
		width: 157px;
	}
	
	.radial-progress .inset .percentage
	{
		left: 18.5px;
		top: 57px;
	}
	
	.team .item_container .social_team li a
	{
		font-size: 20px;
		line-height: 37px;
		width: 37px;
	}
	
	.pricing .row-fluid .item_container .price
	{
		font-size: 50px;
	}
	
	.blog .item .item_content .item_introtext
	{
		font-size: 17px;
		text-transform: none;
		line-height: 25px;
		left: 10px;
		right: 10px;
		bottom: 30px;
	}
	
	.blog .item .item_content .item_title
	{
		top: 10px;
		left: 10px;
		margin-right: 10px;
	}
	
	.blog .item .item_content .item_info
	{
		left: 10px;
		bottom: 5px;
	}
	
	.gallery-grid .view p
	{
		font-size: 12px;
		line-height: 14px;
	}
	
	.gallery-item.gallery-grid .view .item_title 
	{
		font-size: 14px;
		margin-bottom: 10px !important;
	}
	
	.gallery-grid .view .mask .mask_wrap .mask_cont, 
	.gallery-grid .view .content .mask_wrap .mask_cont 
	{
		padding: 5%;
	}
	
	.page-gallery h3,
	.gallery-grid .view .mask .mask_wrap .mask_cont h3, 
	.gallery-grid .view .content .mask_wrap .mask_cont h3 
	{
	    font-size: 12px;
	}	
	
	.page-category__team .social_team li a
	{
		width: 46px;
		line-height: 46px;
	}
	
	.btn-info 
	{
		height: 40px;
		line-height: 40px;
		max-width: 180px;
		font-size: 14px;
	}
	
	#footer-row-3 .mod-custom.address 
	{
		font-size: 14px;
	}
	
	#footer-row-2 h3 
	{
		font-size: 22px;
	}	
	
	.mod-newsflash-adv .item .item_content
	{
		clear: both;	
	}
	
	.mod-newsflash-adv .img-intro__left 
	{
		margin: 10px 30px 20px 0;
	}		
		
}